@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart209/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart209/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart209/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart209/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart209/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;background:#ffffff}
#header .header_cont {background:#ffffff}
#header .logo h1 {width:100%;margin:0;padding:0 100px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .logo h1 span a.top_logo {display:none}
#header .logo h1 img {width:auto;max-height:60px;padding:5px}
#header .logo button {display:none;position:absolute;top:0;bottom:0;width:50px;height:50px;padding:0;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#aaaaaa}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left > span {position:relative;display:block}
#header .logo #toggle_left > span > i {position:absolute;top:0;bottom:0;left:13px;width:16px;height:3px;background:#000}
#header .logo #toggle_left > span > i:before {content:'';position:absolute;top:-8px;left:0;width:22px;height:3px;background:#000}
#header .logo #toggle_left > span > i:after {content:'';position:absolute;bottom:-8px;left:0;width:22px;height:3px;background:#000}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right > span {display:block;width:36px;height:36px;margin:0 auto;background-image:url("/img_up/shop_pds/Admin_System/farm2_skin_data/icon_gnb1649125428.png");background-size:12px 12px;background-position:center;background-repeat:no-repeat;border:1px solid #aaaaaa;border-radius:50%;box-sizing:border-box}
#header .logo #toggle_link {right:50px}
#header .logo #toggle_link > span {display:block;width:36px;height:36px;margin:0 auto;background-image:url("/img_up/shop_pds/Admin_System/farm2_skin_data/icon_calendar1649125428.png");background-size:12px 12px;background-position:center;background-repeat:no-repeat;border:1px solid #aaaaaa;border-radius:50%;box-sizing:border-box}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:20px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #000000;background:#ffffff}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#c00300;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {box-sizing:border-box;padding:20px 15px}
#footer .f_inner .f_logo {text-align:center;}
#footer .f_inner .f_logo > img {max-height:30px;}
#footer .fnb ul {position:relative;z-index:10;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px}
#footer .fnb ul li:first-child {margin-left:0}
#footer .fnb ul li a {display:block;height:40px;line-height:40px;font-size:13px;font-weight:bold;color:#666666;white-space:nowrap;letter-spacing:-.03em;transition:all .2s ease-in-out}
#footer .fnb ul li a:hover {opacity:.7}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .finfo {box-sizing:border-box;position:relative;z-index:10;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;color:#aaaaaa;letter-spacing:-.03em}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#aaaaaa}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#aaaaaa;letter-spacing:-.03em}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
.shgroup > .shgroup_pc {box-sizing:border-box}
.shgroup > .shgroup_pc .sub_top_img {display:block;overflow:hidden;max-height:200px;}
.shgroup > .shgroup_pc .sub_top_img img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup > .shgroup_pc .sub_top_img .sub_top_text_wrap {position:absolute;top:0;right:0;bottom:0;left:0}
.shgroup > .shgroup_pc .sub_top_img .sub_top_text_inner {display:table;width:100%;max-width:1000px;height:100%;margin:0 auto}
.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell {display:table-cell;padding:20px 15px;vertical-align:middle}
.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell .sub_top_title {line-height:1;margin:0;padding:0;font-size:30px;font-weight:bold;color:#ffffff}
.shgroup .snb {margin-top:15px;}
.shgroup .snb > ul {margin:0;padding:0;list-style:none;}
.shgroup .snb > ul > li {display:inline-block;}
.shgroup .snb > ul > li > a {position:relative;display:block;line-height:1.6em;padding:0 15px 0 10px;font-size:16px;color:#ffffff;opacity:.6}
.shgroup .snb > ul > li > a:after {content:'/';display:block;position:absolute;top:0;right:0;bottom:0;font-size:14px;color:#ffffff;opacity:.6;}
.shgroup .snb > ul > li:last-child > a:after {display:none}
.shgroup .snb > ul > li:first-child > a {padding-left:0}
.shgroup .snb > ul > li.on > a {opacity:1;}

/* Mobile viewport - PC content display none */
.h_btn_right, .lnb_p, .lnb_p_all_wrap, .contents_wrap .sub_top_title, .shgroup .sub_location {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:15px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:28px;line-height:28px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button {display:none}

	/* PC display:block */
	.h_btn_right, .lnb_p_all_wrap, .contents_wrap .sub_top_title, .shgroup .sub_location {/*display:block*/}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#header .header_cont > .inner, #lnb_p .dep1, .contents_wrap .sub_top_title, .shgroup .sub_location > ul, #footer .f_inner {margin:0 auto;max-width:1000px}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:300px}
	#main_view #container {position:relative}

	#header {border-bottom:none}
	#viewport.fixed_on #header {padding-top:120px}
	#viewport.fixed_on #header .header_cont {position:fixed;top:0;right:0;left:0;z-index:9998}

	#header .header_cont > .inner {box-sizing:border-box;position:relative;background:#ffffff}
	#header .header_cont > .inner:after {content:'';display:block;clear:both}
	#header .logo {width:200px;margin:0 auto}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto;margin:0 auto}
	#header .logo h1 span a {height:94px}
	#header .logo h1 img {max-height:100px;padding:10px;}

	.h_btn_right {position:absolute;right:0;top:0}
	.h_btn_right:after {content:'';display:block;clear:both}

	.header_form {float:left;margin:0 10px}
	.header_form .btn_header_form {height:94px;padding:0;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';display:block;width:40px;height:40px;line-height:40px;border:1px solid #aaaaaa;border-radius:50%;box-sizing:border-box;font-family:'icomoon';font-size:20px;font-weight:normal;color:#aaaaaa;text-align:center}
	.header_form .search_p {display:none;position:fixed;top:94px;right:0;left:0;z-index:9998;border-bottom:1px solid #000000;background:#ffffff;white-space:nowrap}
	.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px}
	.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000}
	.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#3d3d3d}
	.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
	.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center}
	.header_form.on .search_p {display:block}

	.gnb_p {position:relative;float:left;margin:0 10px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {height:94px;padding:0;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'';display:block;width:40px;height:40px;margin:0;background-image:url("/img_up/shop_pds/Admin_System/farm2_skin_data/icon_gnb1649125428.png");background-position:center;background-repeat:no-repeat;border:1px solid #aaaaaa;border-radius:50%;box-sizing:border-box}
	.gnb_p .gnb_list ul {box-sizing:border-box;display:none;position:absolute;top:94px;left:50%;z-index:1002;width:120px;margin:0 0 0 -60px;padding:15px 0;border:1px solid #ddd;background:#ffffff;white-space:nowrap}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center}
	.gnb_p .gnb_list ul li a:hover {color:#c00300}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:#c00300}
	.gnb_p .gnb_list.on ul {display:block}

	.btn_link_p {float:left;margin-left:10px}
	.btn_link_p > button {display:block;height:94px;padding:0;background:0;border:0;font-size:0;text-align:center}
	.btn_link_p > button:before {content:'';display:block;width:40px;height:40px;margin:0;background-image:url("/img_up/shop_pds/Admin_System/farm2_skin_data/icon_calendar1649125428.png");background-size:16px 16px;background-position:center;background-repeat:no-repeat;border:1px solid #aaaaaa;border-radius:50%;box-sizing:border-box}

	#footer .f_inner {position:relative;padding:25px 0 40px 180px}
	#footer .f_inner .f_logo {display:block;position:absolute;top:35px;left:0}
	#footer .f_inner .f_logo img {max-width:150px;max-height:none;}
	#footer .fnb ul {text-align:left}
	#footer .fnb ul li {margin-left:20px}
	#footer .fnb ul li a {display:inline-block;font-size:17px}
	#footer .finfo {position:relative;text-align:left}
	#footer .finfo p {line-height:18px;font-size:16px}
	#footer .finfo .copyright {font-size:13px}

	.lnb_p_all_wrap {float:left}
	.lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:40px;height:94px;font-size:0;text-align:center}
	.lnb_p_all_wrap .btn_lnb_all_p > span  {display:block;position:absolute;top:0;bottom:0;left:0;width:19px;height:3px;margin:auto;background:#000000}
	.lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:-12px;left:0;width:28px;height:3px;background:#000000}
	.lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;bottom:-12px;left:0;width:28px;height:3px;background:#000000}

	.lnb_p_all_wrap .lnb_p_all {display:none;overflow-y:auto;position:fixed;top:94px;right:0;left:0;z-index:3000;border-bottom:1px solid #000;background:#ffffff}
	.lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:28px 0 45px}

	.lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep1:after {content:'';display:block;clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li {float:left;width:20%;box-sizing:border-box;margin:0;padding:10px 0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(5n+1) {clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative}
	.lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;font-size:18px;font-weight:bold;color:#000000;line-height:33px;letter-spacing:-.03em}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box;margin:10px 0 0;padding:0 15px 0 0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:16px;color:#666666;line-height:25px;letter-spacing:-.03em}
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li.on > a,
	.lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:hover > a {font-weight:bold;color:#c00300}
	.lnb_p_all_wrap .lnb_p_all .dep3 {position:relative;margin-top:15px;padding:15px}
	.lnb_p_all_wrap .lnb_p_all .dep3:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#666666;opacity:.08}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul {position:relative;z-index:1;margin:0;padding:0}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:5px 0 0;padding:0;list-style-type:none}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0}
	.lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;font-size:16px;color:#666666;line-height:22px;letter-spacing:-.03em}
	.lnb_p_all_wrap.on .lnb_p_all {display:block}
	.lnb_p_all_wrap.on .btn_lnb_all_p > span,
	.lnb_p_all_wrap.on .btn_lnb_all_p > span:before,
	.lnb_p_all_wrap.on .btn_lnb_all_p > span:after {background:#c00300}

	/* sub page */
	.shgroup > .shgroup_pc .sub_top_img {display:block;max-height:none;position:relative;}
	.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell {padding:20px 0}
	.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell:after {content:'';display:block;clear:both}
	.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell .sub_top_title {font-size:58px;}
	.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell:after {content:'';display:block;clear:both;}
	.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell .layout_left {float:left;width:70%}
	.shgroup > .shgroup_pc .sub_top_img .sub_top_text_cell .layout_right {float:right;width:30%}
	.shgroup .snb {margin-top:30px;}
	.shgroup .snb > ul > li > a {padding:0 20px 0 15px;font-size:22px;}
	.shgroup .snb > ul > li > a:after {font-size:20px}
	.shgroup .snb > ul > li:hover > a {opacity:1;}
	.shgroup .sub_location {margin:0;text-align:right;}
	.shgroup .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:18px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.shgroup .sub_location > span:first-child {margin-left:0}
	.shgroup .sub_location .loc_home {width:15px;height:20px;font-size:0}
	.shgroup .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.shgroup .sub_location .loc_arrow {font-family:'Gulim', '굴림'}

	#sub_view #container .contents_wrap {padding:70px 0}
	#sub_view #container .contents_wrap .sub_top_title {display:block;padding:0 0 60px;font-size:30px;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	.viewport_side > h1 {margin:0}
	.viewport_side > h1 a {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#c00300;font-size:14px;color:#ffffff;text-align:center}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu .dep1 > li {padding:10px;border-bottom:1px solid #ddd}
	.side_menu .dep1 > li:after {content:'';display:block;clear:both}
	.side_menu .dep1 > li > a {float:left;display:block;position:relative;width:40%;line-height:1.8em;margin:0;padding:5px 5px 5px 0;font-size:14px;font-weight:bold;color:#000000;list-style-type:none;text-transform:capitalize;box-sizing:border-box}
	.side_menu .dep2 {float:left;width:60%}
	.side_menu .dep2 > li > a {display:block;position:relative;line-height:1.8em;padding:5px 0;font-size:13px;font-weight:bold;color:#666666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-transform:capitalize}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:50px;left:0;width:100%;height:calc(100% - 50px);background:#ffffff;z-index:9999}
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {visibility:visible}
	#viewport.right-open #right_side {visibility:visible}
	#viewport #close_side {display:none;position:absolute;top:50px;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}